---
"action_has_prerequisites":
  "install": 0
  "uninstall": 0
  "upgrade": 0
"addon": 'cPanel::Blogs::WordPressUnmanaged'
"addon_config": 'cPanel::Blogs::WordPressUnmanaged.0'
"addon_path": 'cPanel/Blogs/WordPressUnmanaged'
"adminarea_name": '~'
"autoupdate": 0
"config_version": 2
"contactemail": 'admin@moto-noto.com'
"db":
  "wp":
    "sqldb": 'abella9_wp604'
    "sqlhost": 'localhost'
    "sqlpass": '3y36@RSpX['
    "sqluser": 'abella9_wp604'
"domain": 'moto-noto.com'
"email": 'admin@moto-noto.com'
"homedir": '/home/abella9'
"hostname": 'ecbiz209.inmotionhosting.com'
"import_guid": 'EA5D334E-B941-11E9-BC6F-EBCB86ACA602'
"imported_on": '1565202836'
"installdir": '/home/abella9/moto-noto.com'
"installed_on_domain": 'moto-noto.com'
"installpath": './'
"mysql.wp.sqldb": 'abella9_wp604'
"mysql.wp.sqlhost": 'localhost'
"mysql.wp.sqlpass": '3y36@RSpX['
"mysql.wp.sqluser": 'abella9_wp604'
"mysql_db_name": 'abella9_wp604'
"mysql_host": 'localhost'
"mysql_pass": '3y36@RSpX['
"mysql_user": 'abella9_wp604'
"no_protocol_url_to_install": 'moto-noto.com/'
"no_protocol_url_to_install_without_trailing_slash": 'moto-noto.com'
"public_html": '/home/abella9/public_html'
"registry": 'cPanel::Blogs::WordPressUnmanaged.0.yaml'
"table_prefix": 'wpct'
"table_prefix_underscore": 'wpct_'
"unix_time": '1565202836'
"url": 'moto-noto.com'
"url_to_install": 'http://moto-noto.com/'
"url_to_install_admin": ''
"url_to_install_without_trailing_slash": 'http://moto-noto.com'
"user": 'abella9'
"username": 'rnegron07'
"wp": 'abella9_wp604'
